package com.lovecoding.day19.list01;

import org.junit.Test;

import java.util.Stack;

public class TestStack {

    @Test
    public void test01(){

        Stack<Integer> stack = new Stack<>();

        stack.push(1);
        stack.push(2);
        stack.push(3);
        stack.push(4);

        Integer pop = stack.pop();
        System.out.println(pop);


    }
}
